
A.N.I. LOGISTICS, LTD. - Project progress work #3349

Parent project # 1058 (In Progress): [PJ250037] CKD system Phase 06

Project progress work # 1067 (New): [Installation&On-site support]

[Installation&On-site support] UAT/Fix Issue/Go live

22 Dec 2025 16:10 - Siriwilai Chaiwattanaphon

Status: Confirmation request Start date: 15 Dec 2025

Priority: Normal Due date: 27 Dec 2025

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 72.00 hours

Finish date: 26 Dec 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 22 Dec 2025 16:10 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 22 Dec 2025 18:02 - Priroj Neamjarn

- % Done changed from 20 to 50

today

UAT Test Weight Scale on site

tomorrow

Fix issue

#3 - 23 Dec 2025 16:56 - Priroj Neamjarn

- % Done changed from 50 to 80

today

-fix issue weight scale process

tomorrow

-Install update apk on site

#4 - 24 Dec 2025 17:28 - Priroj Neamjarn

- % Done changed from 80 to 90

today

-UAT Test Weight scale process

tomorrow

-UAT Test Weight scale process

#5 - 26 Dec 2025 18:36 - Priroj Neamjarn

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 26 Dec 2025

today

-UAT Test Weight scale process
